html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/yh/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #000103; }
.Topbj{ background-image: url(http://ue3.17173.itc.cn/yh/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.yhTop{ background-image: url(http://ue2.17173.itc.cn/yh/index_13.jpg); background-repeat: no-repeat; background-position: top; }
.yhTop1{ background-image: url(http://ue8.17173.itc.cn/yh/index_10.jpg); background-repeat: no-repeat; background-position: top; }
.yhTop2{ background-image: url(http://ue6.17173.itc.cn/yh/index_10a.jpg); background-repeat: no-repeat; background-position: top; }
.yhTop3{ background-image: url(http://ue9.17173.itc.cn/yh/index_47.jpg); background-repeat: no-repeat; background-position: top; }
.yhBottom{ background-image: url(http://ue2.17173.itc.cn/yh/index_40.jpg); background-repeat: no-repeat; background-position: bottom; }
.yhBottom1{ background-image: url(http://ue4.17173.itc.cn/yh/index_33.jpg); background-repeat: no-repeat; background-position: bottom; }
.yhBottom2{ background-image: url(http://ue4.17173.itc.cn/yh/index_42.jpg); background-repeat: no-repeat; background-position: bottom; }
.yhBottom3{ background-image: url(http://ue3.17173.itc.cn/yh/index_50.jpg); background-repeat: no-repeat; background-position: bottom; }
.yhBottom4{ background-image: url(http://ue6.17173.itc.cn/yh/index_26.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 21px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18 { font-size: 18px; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #D1A043; text-decoration: none; }
.cOrange a:hover { color: #D1A043; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }
.cWhite2 a:hover { color: #013F8A; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FAE3B1; text-decoration: none; }
.cYellow a:hover { color: #FAE3B1; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F7CF84; text-decoration: none; }
.cYellow1 a:hover { color: #F7CF84; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7D1F18; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cRed a:hover { color: #7D1F18; text-decoration: underline; font-family: "Î¢ÈíÑÅºÚ"; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #651D1D; text-decoration: none; }
.cRed1 a:hover { color: #651D1D; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #87150E; text-decoration: none; }
.cZhi a:hover { color: #87150E; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0A5453; text-decoration: none; }
.cGreen a:hover { color: #0A5453; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }
.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #808080; text-decoration: none; }
.cGray a:hover { color: #808080; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #252323; text-decoration: none; }
.cGray1 a:hover { color: #252323; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #ADD8FC; text-decoration: none; }
.cBlue a:hover { color: #ADD8FC; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #5D5D5D; text-decoration: none; }
.Chui1 a:hover { color: #5D5D5D; text-decoration: underline; }
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft15{ padding-left: 15px; }
.mdTop7{ margin-top: 7px; }
.mdTop5{ margin-top: 5px; }
.mdTop3{ margin-top: 3px; }
.mdTop8{ margin-top: 8px; }
.pdTop12{ padding-top: 12px; }
.mdTop26 { margin-top: 26px; }
.mdLeft17 { margin-left: 17px; }
input.text { height: 20px; line-height: 150%; width: 181px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC08A; }
.line1{ background-color: #F7F7F9; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D3D3D3; }
.kuang{ background-color: #FFFFFF; border: 1px solid #D3D3D3; }
.showlist2{ padding: 0px; margin: 0 auto; width: 95%; margin-top: 13px; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 17px; padding: 4px 0; margin: 0; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CA9B59; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #936767; height: 16px; line-height: 16px; text-align: center; }
.showlist2 li .left{ float: left; width: auto; font-size: 14px; color: #4E5153; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.showlist1{ padding: 0px; margin: 0 auto; width: 86%; margin-top: 7px; }
.showlist1 li{ float: left; width: 100%; height: 17px; padding: 4px 0; margin: 0px auto; }
.showlist1 li,.showlist1 li a{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #646262; height: 17px; line-height: 17px; text-align: left; }
.jtList1 { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #575752; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 5px 2px 0px 9px; padding: 0; WIDTH: 160px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 14px; COLOR: #7A1C16; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #7A1C16; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }
/*°Ù¿Æ*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #A80002; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #FFFFFF; border: 1pt solid #D3D3D3; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; }
.left1qieout{ background-image: url(http://ue8.17173.itc.cn/dxxd/bkqh.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #E9E3AF; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #E9E3AF; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #E9E3AF; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
